### Method

# Qmi IndicationLocPositionReportOutput ref

since: 1.22

#### Declaration [src]

    QmiIndicationLocPositionReportOutput*
    qmi_indication_loc_position_report_output_ref (
      QmiIndicationLocPositionReportOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.22

#### Return value

Type: `QmiIndicationLocPositionReportOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.